summaryrefslogtreecommitdiffstats
path: root/multimedia/mkvtoolnix/mkvtoolnix.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'multimedia/mkvtoolnix/mkvtoolnix.SlackBuild')
-rw-r--r--multimedia/mkvtoolnix/mkvtoolnix.SlackBuild10
1 files changed, 5 insertions, 5 deletions
diff --git a/multimedia/mkvtoolnix/mkvtoolnix.SlackBuild b/multimedia/mkvtoolnix/mkvtoolnix.SlackBuild
index 16e48ee813..996164a6d5 100644
--- a/multimedia/mkvtoolnix/mkvtoolnix.SlackBuild
+++ b/multimedia/mkvtoolnix/mkvtoolnix.SlackBuild
@@ -1,8 +1,8 @@
#!/bin/sh
-# Slackware 12 build script for mkvtoolnix
+# Slackware 13 build script for mkvtoolnix
-# Copyright 2008-2009 Andrew Strong (http://www.andrews-corner.org)
+# Copyright 2009 Andrew Strong (http://www.andrews-corner.org)
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -23,7 +23,7 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=mkvtoolnix
-VERSION=2.9.5
+VERSION=3.0.0
ARCH=${ARCH:-i486}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -79,7 +79,7 @@ make pkgdatadir=/usr/doc/$PRGNAM-$VERSION install DESTDIR=$PKG
find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
xargs strip --strip-unneeded 2> /dev/null || true
find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null
+ xargs strip --strip-unneeded 2> /dev/null || true
)
( cd $PKG/usr/man
@@ -104,4 +104,4 @@ cat $CWD/slack-desc > $PKG/install/slack-desc
cat $CWD/doinst.sh > $PKG/install/doinst.sh
cd $PKG
-/sbin/makepkg -l y -c n $OUTPUT/$PRGNAM-$VERSION-$ARCH-$BUILD$TAG.tgz
+/sbin/makepkg -l y -c n $OUTPUT/$PRGNAM-$VERSION-$ARCH-$BUILD$TAG.${PKGTYPE:-tgz}